<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_coddis' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='16'/>
		</s:AttributeType>
		<s:AttributeType name='t_codmis' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_codven' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='30'/>
		</s:AttributeType>
		<s:AttributeType name='t_orient' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='8'/>
		</s:AttributeType>
		<s:AttributeType name='t_origra' rs:number='5' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_unimis' rs:number='6' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_valmis' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_misstr' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='577'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='382'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1120'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='909'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='985'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL1000CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='579'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='384'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1120'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='909'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='985'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL1000CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='574'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='580'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1000'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='928'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1040'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1180'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL1000S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='100'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='574'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='945'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='582'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1000'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='928'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1040'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1180'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL1000S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='100'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='655'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='430'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1250'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1006'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1050'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1090'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL1120CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='33'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='657'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='432'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1250'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1006'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1050'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1090'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL1120CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='33'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='810'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1525'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1050'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='659'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1300'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1350'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1430'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL1120S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='120'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='810'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1525'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1050'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='661'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1300'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1350'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1430'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL1120S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='120'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='723'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='479'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1400'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1137'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1195'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1235'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL1250CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='725'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='481'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1400'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1137'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1195'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1235'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL1250CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='810'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1525'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1195'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='727'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1300'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1350'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1430'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL1250S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='120'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='810'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1525'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1195'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='729'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1300'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1350'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1430'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL1250S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='120'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='188'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='124'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='364'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='302'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='385'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL315-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='215'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='426'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='186'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='52'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='360'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='415'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='405'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL315S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='6x10'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='212'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='141'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='410'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='332'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='355'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='385'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL355-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='270'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='395'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='212'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='58'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='513'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='492'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL355S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x10'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='240'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='159'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='359'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='395'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='425'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL400-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='270'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='395'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='237'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='58'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='434'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='513'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='492'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL400S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x10'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='269'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='177'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='512'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='410'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='440'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='470'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL450-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='335'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='630'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='490'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='264'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='560'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='537'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='613'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='45'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='600'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL450S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x12'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='296'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='196'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='574'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='459'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='490'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='520'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL500-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='335'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='630'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='490'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='303'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='560'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='537'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='613'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='45'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='600'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL500S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x12'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='337'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='221'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='645'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='540'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='565'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL560-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='433'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='800'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='610'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='341'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='67'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='720'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='668'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='795'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL560S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x12'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='378'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='248'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='720'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='573'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='610'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='640'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL630-' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='24'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='A' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='433'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='B' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='800'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='C' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='610'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='D' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='381'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='E' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='67'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='H' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='720'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='K' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='668'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='L' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='795'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='M' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='60'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='P' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='D2.jpg' t_codmis='QxøR' t_codven='NPL630S4' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='0'
		 t_misstr='8x12'/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='418'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='276'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='810'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='643'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='680'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='710'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL710CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='419'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='277'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='810'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='643'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='680'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='710'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL710CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='543'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1023'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='680'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='421'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='65'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='750'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='790'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='960'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL710S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='543'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1023'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='680'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='422'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='65'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='750'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='790'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='960'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL710S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='473'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='310'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='910'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='718'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='755'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='795'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL800CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='474'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='311'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='910'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='718'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='755'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='795'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL800CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='25'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='543'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1023'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='755'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='476'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='65'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='750'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='790'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='960'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL800S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='543'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1023'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='755'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='477'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='65'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='750'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='790'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='960'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL800S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='80'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='521'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='348'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1000'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='808'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='845'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='885'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL900CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='E' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='522'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='G' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='K' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='349'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØA' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1000'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØB' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='808'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØC' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='845'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØD' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='885'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='ØF' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='C7.jpg' t_codmis='S' t_codven='NPL900CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='30'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='574'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='845'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='524'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1000'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='928'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1040'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1180'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL900S4CL1' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='100'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='A' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='574'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='B' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1164'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='C' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='845'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='D' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='525'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='E' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='H' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1000'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='K' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='928'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='L' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1040'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='N' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='20'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='Q' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='8'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='S' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='1180'
		 t_misstr=''/>
	<z:row t_coddis='D3.jpg' t_codmis='V' t_codven='NPL900S4CL2' t_orient='RD' t_origra='90' t_unimis='mm' t_valmis='100'
		 t_misstr=''/>
</rs:data>
</xml>